Eclipse

Eclipse3.1へ移行しようかと思っているけど、プラグインの再インストールが面倒。
誰かプラグインをサクッと移行する方法知りませんか?